[ previous ] [ next ] [ threads ]
 
 From:  "Robert Staph" <rstaph at digitalimpreza dot com>
 To:  <m0n0wall at lists dot m0n0 dot ch>
 Subject:  Re: [m0n0wall] SVG support broken in FireFox 1.0?
 Date:  Fri, 12 Nov 2004 12:13:35 -0500
I have Windows XP, if you have linux I'm not sure.

Depending on what you have already done, you can skip steps.  I'm going 
through what I did start to finish for anyone starting from scratch. 
(remember to close all open firefox windows first)

Step 1: install the SVG Viewer version 3
http://www.adobe.com/svg/viewer/install/main.html

Step 2: install Firefox
http://www.mozilla.org/products/firefox/

Step 3: Find the files called:  NPSVG3.dll, and NPSVG3.zip
(Mine were located in C:\Program Files\Common Files\Adobe\SVG Viewer 
3.0\Plugins\ )

Step 4: Copy those two files and paste them in the Mozilla Firefox Plugins 
Dir
(My FireFox plugin dir was: C:\Program Files\Mozilla Firefox\plugins\)

Step 5: Start Firefox, navigate to your M0n0wall, and enjoy the view.


-Rob



----- Original Message ----- 
From: "Brian" <belstsrv at nauticom dot net>
To: <m0n0wall at lists dot m0n0 dot ch>
Sent: Friday, November 12, 2004 11:43 AM
Subject: Re: [m0n0wall] SVG support broken in FireFox 1.0?


> Is there something special that needs done to install the Adobe plugin in 
> Firefox?  I tried from the web and it looked like it installed, but it 
> still did not work.  I must be missing something or perhaps there is 
> something manual I need to do.
>
> How did you install it?
>
> Thanks,
> Brian
>
> Robert Staph wrote:
>
>> That was it..  The plugins from Version 3 of the SVG viewer work fine, 
>> Version 6 do not.
>>
>> -Rob
>>
>> ----- Original Message ----- From: "Dan Bond" <dan dot bond at gmail dot com>
>> To: "Robert Staph" <rstaph at digitalimpreza dot com>
>> Sent: Friday, November 12, 2004 11:09 AM
>> Subject: Re: [m0n0wall] SVG support broken in FireFox 1.0?
>>
>>
>>> Works fine for me. are you using version 3 or version 6 of adobe's
>>> plugins? version 3 works fine for me but i've heard 6 isn't good
>>> because they are working on an API that seems to change fairly often
>>> which is an issue because firefox development can't keep up.
>>>
>>> Dan
>>>
>>>
>>> On Fri, 12 Nov 2004 10:33:27 -0500, Robert Staph
>>> <rstaph at digitalimpreza dot com> wrote:
>>>
>>>> I just installed FireFox 1.0 and put the plugin files in the plugin
>>>> directory just like I did in .9 and SVG's don't work anymore.  Any 
>>>> ideas?
>>>> (besides trying another browser)
>>>>
>>>> -Rob
>>>>
>>>> ---------------------------------------------------------------------
>>>> To unsubscribe, e-mail: m0n0wall dash unsubscribe at lists dot m0n0 dot ch
>>>> For additional commands, e-mail: m0n0wall dash help at lists dot m0n0 dot ch
>>>>
>>>>
>>>
>>
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: m0n0wall dash unsubscribe at lists dot m0n0 dot ch
>> For additional commands, e-mail: m0n0wall dash help at lists dot m0n0 dot ch
>>
>>
>>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: m0n0wall dash unsubscribe at lists dot m0n0 dot ch
> For additional commands, e-mail: m0n0wall dash help at lists dot m0n0 dot ch
>
>